package cn.net.cpzslibs.prot.handset.bean.res;

import java.util.List;

public class Prot20026ResBean {
	private int result;//0:成功  1:失败    2:部分失败
	private List<SheepWarehouseResBean> list;
	private int errcode;
  	private String errmsg;
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public List<SheepWarehouseResBean> getList() {
		return list;
	}
	public void setList(List<SheepWarehouseResBean> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "Prot20026ResBean [result=" + result + ", list=" + list + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ "]";
	}

}
